{
    "dc_identifier": "nl.gm0677.2c.2010.2707118-18",
    "dc_title": "Gemeenteraad 2010-11-11 - Voorstel tot vaststelling programmabegroting 2011 en bijbehorende meerjarenraming 2011-2014, inclusief het gepresenteerde Dekkingsplan/budgettair overzicht 2011-2014.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Hulst op 2010-11-11. Onderdeel: Voorstel tot vaststelling programmabegroting 2011 en bijbehorende meerjarenraming 2011-2014, inclusief het gepresenteerde Dekkingsplan/budgettair overzicht 2011-2014..",
    "dc_source": "https://hulst.notubiz.nl/vergadering/184550",
    "dc_publisher": "gm0677",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-11",
    "foi_publishedDate": "2010-11-11",
    "dc_date_year": "2010",
    "dc_publisher_name": "Gemeente Hulst",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Hulst",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "126",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0677.2c.2010.2707118-18",
    "dc_externalIdentifier": "2707181",
    "foi_meetingYear": "2010",
    "foi_meetingDate": "2010-11-11",
    "foi_meetingNumber": "2707118",
    "foi_meetingItemNumber": "18",
    "foi_meetingItemNumberRaw": "18.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0677.2c.2010.2707118-18.doc.1",
            "dc_title": "69rvRaadsvoorstel progbegr 2011",
            "foi_fileName": "69rvRaadsvoorstel_progbegr_2011.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2117580/1"
        },
        {
            "dc_identifier": "nl.gm0677.2c.2010.2707118-18.doc.2",
            "dc_title": "69Programmabegroting 2011 (raad 11-11-2010) 1",
            "foi_fileName": "69Programmabegroting_2011__raad_11-11-2010__1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2117581/1"
        },
        {
            "dc_identifier": "nl.gm0677.2c.2010.2707118-18.doc.3",
            "dc_title": "69rbprogbegr 2011",
            "foi_fileName": "69rbprogbegr_2011.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2117582/1"
        }
    ]
}